HomePentest-Tools.com Logo

Apple QuickTime Multiple Vulnerabilities-HT203092 (Windows) CVE-2014-4351CVE-2014-4350CVE-2014-4979CVE-2014-1391

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Apple QuickTime is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to: - A memory corruption issue existed in the handling of RLE encoded movie files. - A memory corruption issue existed in the handling of the mvhd atoms. - A buffer overflow existed in the handling of MIDI files. - A buffer overflow existed in the handling of audio samples. Successful exploitation will allow remote attackers to cause unexpected application termination or run arbitrary code on affected system.

Recommendation

Upgrade to Apple QuickTime version 7.7.6 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 19, 2014
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available